/* newsletter popup */
.b-close{
    display: block;
}
.newletter-popup{
    background: #fff;
    top: 50% !important;
    position: fixed !important;
    padding: 0;
    text-align: center;
    -moz-transform:  translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
}
#boxes .newletter-title h2{
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    letter-spacing: 3px;
    margin: 0 0 15px;
}
.newletter-popup #dialog {
    padding: 50px 20px;
}
#boxes .box-content label{
    font-weight: 400;
    max-width: 650px;
    font-size: 20px;
}
#boxes  #frm_subscribe .required{
    color: #f00;
    padding-right: 5px;
}
#boxes  #frm_subscribe a{
    cursor: pointer;
}
#boxes  #frm_subscribe #subscribe_pemail{
    background: #EBEBEB none repeat scroll 0% 0%;
    border: medium none;
    height: 40px;
    width: 65%;
    margin: 20px 0;
    padding:0 15px;
}
#boxes .box-content .subscribe-bottom{
    margin-top: 20px;
}
#boxes .box-content .subscribe-bottom  label{
    margin: 0;
}
#boxes .box-content .subscribe-bottom #newsletter_popup_dont_show_again{
    display: inline-block;
    margin: 0;
    vertical-align: middle;
    margin-top: -1px;
}
#boxes  #frm_subscribe #notification{
    color: #f00;
    padding: 3px 0px 10px 0px;
}
#boxes  #frm_subscribe #notification .success{
    color: #00795B;
    padding: 3px 0px 10px 0px;
}
#popup2{

    text-align: center;
    background: #333;
    border-radius: 0;
    cursor: pointer;
    float: right;
    padding: 5px 10px;
    color: #fff;
    margin-top: -49px;
    margin-right: -19px;
}
#popup2:hover {
    background:#202020;
    ;
}

a.button.btn_n {
    background-color: #d14031;
    color: #fff;
    padding: 12px 8px 8px 8px;
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}



/* newsletter */
.newletter-subscribe-container {
    width: 100% !important;
    margin: 30px 0 0 0;
    text-align: center;
    background: #00abe0 url(../image/bkg_newsletter_skybook4.jpg) top center no-repeat;
    padding: 45px 25px 25px 25px;
    min-height: 350px;
    position: relative;
}

#dialog-normal .newletter-title {
}
#dialog-normal .newletter-title h3 {
    font-size: 22px;
    color: #fff;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin-top: 0;
    margin-bottom: 28px;
}
#dialog-normal .newletter-title h3 span {
    display: block;
}

#dialog-normal .newletter-title label{
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

#dialog-normal .newleter-content{
    margin-bottom: 0;
    position: relative;
    margin-top: 24px;
    width: 100%;
    display: inline-block;
}
#subscribe-normal {
    margin-bottom: 0;
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: 12px;
}

#subscribe_email-normal{
    display: inline-block;
    background: rgba(255, 255, 255, 0.1);
    padding: 10px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    line-height: 30px;
    height: 38px;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    width: 100%;
    font-weight: 400;
}
#frm_subscribe-normal .btn:hover{
    color: #00abe0;
}
#frm_subscribe-normal .btn {
    margin-top: 28px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 0 25px;
    background: #fff;
    color: #333;
    border-radius: 4px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
#subscribe-normal .btn span {

}

#notification-normal{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -25px;
    font-size: 12px;
}
#notification-normal div{
    color: #FFF;
}
#notification-normal div.warning{
    color: #fff;
    text-align: center;
}
#subscribe-normal ::-webkit-input-placeholder {
    color: #fff;
}
#subscribe-normal :-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}
#subscribe-normal ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}
#subscribe-normal :-ms-input-placeholder {
    color: #fff;
}


/* newsletter */
.newletter-subscribe-container {
    width: 100% !important;
    margin: 30px 0 0 0;
    text-align: center;
    background: #00abe0 url(../image/bkg_newsletter_skybook4.jpg) top center no-repeat;
    padding: 45px 25px 25px 25px;
    min-height: 350px;
    position: relative;
}

#dialog-normal .newletter-title {
}
#dialog-normal .newletter-title h3 {
    font-size: 22px;
    color: #fff;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin-top: 0;
    margin-bottom: 28px;
}
#dialog-normal .newletter-title h3 span {
    display: block;
}

#dialog-normal .newletter-title label{
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

#dialog-normal .newleter-content{
    margin-bottom: 0;
    position: relative;
    margin-top: 24px;
    width: 100%;
    display: inline-block;
}
#subscribe-normal {
    margin-bottom: 0;
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: 12px;
}

#subscribe_email-normal{
    display: inline-block;
    background: rgba(255, 255, 255, 0.1);
    padding: 10px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    line-height: 30px;
    height: 38px;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    width: 100%;
    font-weight: 400;
}
#frm_subscribe-normal .btn:hover{
    color: #00abe0;
}
#frm_subscribe-normal .btn {
    margin-top: 28px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 0 25px;
    background: #fff;
    color: #333;
    border-radius: 4px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
#subscribe-normal .btn span {

}

#notification-normal{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -25px;
    font-size: 12px;
}
#notification-normal div{
    color: #FFF;
}
#notification-normal div.warning{
    color: #fff;
    text-align: center;
}
#subscribe-normal ::-webkit-input-placeholder {
    color: #fff;
}
#subscribe-normal :-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}
#subscribe-normal ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}
#subscribe-normal :-ms-input-placeholder {
    color: #fff;
}
